Subject: linux-next: build warning after merge of the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 2 Oct 2024 14:26:13 +1000

Hi all,

After merging the drm-misc tree, today's linux-next build (htmldocs)
produced this warning:

drivers/gpu/drm/drm_fbdev_shmem.c:1: warning: no structured comments found

Introduced by commit

  bf0978203a74 ("drm/fbdev-shmem: Remove obsolete setup function")

-- 
Cheers,
Stephen Rothwell